Cyberduck Mountain Duck CLI

#168 closed defect (fixed)

destination file overwriten w/o warning

Reported by: mikeasl@… Owned by: dkocher
Priority: normal Milestone: 2.6
Component: core Version: 2.5.4
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

I have a remote file named "A020" and I upload a file named "a020", the upload occurs without a warning that the file already exists. The resulting file on the remote is "A020". BTW: both sides are Mac's.

OSX 10.3.9 (local) OSX 10.4.1 (remote) Cyberduck-1881

Change History (5)

comment:1 Changed on Jan 30, 2006 at 9:42:44 PM by dkocher

  • Milestone set to 2.6
  • Severity changed from normal to major
  • Status changed from new to assigned

comment:2 Changed on Feb 12, 2006 at 1:48:18 AM by dkocher

  • Milestone changed from 2.6 to 2.5.5

comment:3 Changed on Feb 12, 2006 at 1:51:17 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:4 Changed on May 13, 2006 at 9:39:03 PM by dkocher

  • Milestone changed from 2.5.5 to 2.5.6
  • Resolution fixed deleted
  • Status changed from closed to reopened

Reopened because of #315.

comment:5 Changed on May 13, 2006 at 9:51:31 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software